Subject: Request for leave
From: Surajit Bhadra <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sat, 15 Aug 2015 05:52:06 +0530 (IST)

Dear Madam, 

This is to request you well in advance that I need a leave of 14 days from 18/10/2015 - 31/10/2015 in order to go home during Durga Puja. I have visited my home last in the month of January this year, so I need this leave and please make me sure of this so I can reserve my tickets to avoid any inconvenience at the last hour. Please also take care that I do not have to compromise with any other person unlike the previous occasions. 

Thank you for considering and granting the leave. 

With regards, 

Surajit Bhadra